export default self;
declare const self: MessageQuote;
declare class MessageQuote {
    isQuote: boolean;
    currentMessage: null;
    displayContent: string;
    quoteMessage(msg: any): void;
    abrogateQuote(): void;
    clearCache(): void;
}
